Plutonium framework API 0.3.0 UI framework libraries for libnx

Typedefs
pu::sdl2 Namespace Reference

## Typedefs
using | Texture = SDL_Texture *
using | Window = SDL_Window *
using | Renderer = SDL_Renderer *
using | Font = TTF_Font *
using | Surface = SDL_Surface *

## Typedef Documentation

## ◆ Font

using pu::sdl2::Font = typedef TTF_Font*

## ◆ Renderer

using pu::sdl2::Renderer = typedef SDL_Renderer*

## ◆ Surface

using pu::sdl2::Surface = typedef SDL_Surface*

## ◆ Texture

using pu::sdl2::Texture = typedef SDL_Texture*

## ◆ Window

using pu::sdl2::Window = typedef SDL_Window*